【活用ガイド】

JVNDB-2006-000140

BEA WebLogic Server の内部サーブレットにおける不正アクセスを受ける脆弱性

概要

BEA WebLogic Server の既定の内部サーブレットには、Windows ファイルシステムへの HTTP アクセスを許可してしまう脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 5.0 (警告) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし
影響を受けるシステム


BEAシステムズ
  • BEA WebLogic Server 6.1 SP7 およびそれ以前

想定される影響

システム内の重要な情報を取得される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

BEAシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-1351
参考情報

  1. National Vulnerability Database (NVD) : CVE-2006-1351
  2. Secunia Advisory : SA19310
  3. SecurityFocus : 17166
  4. FrSIRT Advisories : FrSIRT/ADV-2006-1021
更新履歴

  • [2007年04月01日]
      掲載